name: Andurak
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/andurak.webp
system:
  description: >-
    <p>L&rsquo;andurak est une petite antilope des plai-nes
    temp&eacute;r&eacute;es au pelage gris cendr&eacute;, vivanten larges
    troupeaux.</p>
  descriptionmj: ''
  encombrement: 15
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plaine, Savane
  environnement:
    - milieu: Plaines
      rarete: Frequente
      frequence: 15
  sust: 70
  exotisme: 0
  categorie: ''
  actor:
    id: i7pvn7kgTwIdKYtP
    pack: foundryvtt-reve-de-dragon.animaux
    name: Mule
effects: []
_id: LU5eutNQqwm52oOG
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!LU5eutNQqwm52oOG'

